/*
 * Theme Name:   Pressbooks Aldine Child
 * Theme URI:    /pressbooks-aldine-child/
 * Description:  Pressbooks Aldine Child Theme
 * Author:       Eva C.
 * Author URI:   http://openpub.libraries.rutgers.edu
 * Template:     pressbooks-aldine
 * Version:      1.0.2
 * License:      GNU General Public License v2 or later
 * License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 * Text Domain:  pressbooksaldinechild
 * */
.header__logo--img, .header__logo--svg{
  max-height: 20rem;
  max-width: 150px;
  position: relative;
  z-index: 99;
}

.home .entry-header .entry-title {
  margin-top: -2em;
  font-size: 1.3rem !important;
}

h1.entry-title{color:#ffffff;
  background:#cc0033;
  padding-top:0px;
  font-size: 1.5rem !important;
  line-height:1.1em;
}

a.call-to-action {
  margin-top: -22rem;
}

p.entry-description {
  font-size: 1rem !important;
}

.home #content {
  background-image: url("/wp-content/uploads/2021/02/cropped-NR16AcadBldClass5333-hi-res_2000px.jpg");
  background-repeat: no-repeat;
  background-position: center center;	
  background-attachment: inherit;
  background-size: cover;
}

@media screen and (min-width: 20rem) {
.header__logo--img, .header__logo--svg {
  min-height: 50px;
  max-height: 70px;
  max-width: 300px;
}

.home .entry-header .entry-title {
 margin-top: 2em;
 font-size: 2.5rem !important;
}

h1.entry-title{color:#ffffff;
  background:#cc0033;
  padding-top:0px;
  font-size: 1rem !important;
  line-height:1.1em;
}

a.call-to-action {
  margin-top: -11rem;
}

p.entry-description {
  font-size: 1rem !important;
}

}


@media screen and (min-width: 40rem) {
.header__logo--img, .header__logo--svg {
  min-height: 50px;
  max-height: 70px;
  max-width: 300px;
}

.home .entry-header .entry-title {
 margin-top: 2em;
 font-size: 3rem !important;
}

h1.entry-title{color:#ffffff;
  background:#cc0033;
  padding-top:0px;
  font-size: 1.5rem !important;
  line-height:1.1em;
}

a.call-to-action {
  margin-top: -10rem;
}

p.entry-description {
  font-size: 2rem !important;
}

}

@media screen and (min-width: 60rem) {
.home .entry-header {
 height: 0rem !important;
 margin: 0 !important;
}

.home .entry-header .entry-title {
 margin-top: 7em;
 font-size: 3rem !important;
}

h1.entry-title{
  padding-top:0px;
  line-height:1em;
}

a.call-to-action {
  margin-top: 15rem;
}

p.entry-description {
  font-size: 2rem !important;
}

.home #content {
  background-image: none !important;
}
}

